;translated by TSS
;comments to stasnews@mail.ru
;for version 1.3.0
;update for 1.3.1 and fixing some errors
;by Dmitry Litvin dmitry_litvin@mail.ru

[Translation]
ThisLanguage=		Русский

Language=			Язык:

DockSettings=		Настройка панели...
IconSettings=		Настроить значок...
AddItem=			Добавить значок:
  ItemFile=			Файл
  ItemPath=			Путь к папке
  ItemSeparator=	Разделитель
  ItemDockSettings=	Настройка панели
DeleteItem=			Удалить значок
TakeScreenshot=		Сделать скриншот


General=			Общие
AutoRun=			Запускать панель при старте системы
HideLabels=			Не показывать подписи к значкам
LockIcons=			Закрепить значки
AutoHide=			Автоматически прятать панель


Icons=				Значки
Size=				Первоначальный размер значка:
Quality=			Качество отображения:
  QualityLow=		Низкое (Быстрее)
  QualityMedium=	Среднее
  QualityHigh=		Высокое (Медленнее)
Zoom=				Увеличение размера значков на:
ZoomRange=			Количество соседних значков, участвующих в увеличении:
ZoomTime=			Скорость увеличения значков:


Position=			Положение
Monitor=			Монитор:
  MonitorList=		Монитор
Side=				Положение на экране:
  SideTop=			Сверху
  SideBottom=		Внизу
  SideLeft=			Слева
  SideRight=		Справа
Z-Order=			Располагать панель:
  zTop=				Поверх всех окон
  zNormal=			Как обычное окно
  zBottom=			На Рабочем Столе
Offset=				Смещение по границе экрана:


Style=				Стиль
Theme=				Тема:
Opacity=			Степень непрозрачности:
SelectFont=			Выбрать шрифт


About=				О программе
Donate=				Помочь деньгами
Updates=			Обновления
Forums=				Форумы



Quit=				Выход
OK=					OK
Cancel=				Отмена



Version=			Версия
ThankYou=			RocketDock разработана фанатами Apple и операционной системы Mac OS X. Рассматривайте её как предложение мира от сообщества Макинтош :)<BR><BR>Наслаждайтесь нашим продуктом!<BR>Коллектив The Punk Software Team.

Folders=			Папки
DefaultFolder=		По умолчанию
ChangeFolder=		Изменить


Preview=			Предпросмотр


DefaultIcon=		По умолчанию


Properties=			Свойства
Name=				Имя
Target=				Объект
FindTarget=			Найти объект
StartIn=			Рабочая папка
Arguments=			Доп. параметры
Run=				Окно
  RunNormal=		Обычный размер
  RunMaximized=		Развёрнутое на весь экран
  RunMinimized=		Свёрнутое в значок
Popup=				Меню
ContextMenu=		Отображать контекстное меню программы


FontOutlineColor=	Цвет обводки
FontShadowColor=	Цвет тени
FontOutlineOpacity=	Непрозрачность обводки:
FontShadowOpacity=	Непрозрачность тени:


;#################
;For Version 1.1.2
;#################

MouseActivate=		При активации панели, выводить ее поверх всех окон
AutoHideTime=		Прятать панель в течение:
AutoHideDelay=		Прятать панель через:
UberIconFX=			Использовать эффекты UberIcon


;#################
;For Version 1.2.0
;#################

ZoomFlat=			Увеличение значков "Все сразу"
VerticalOffset=		Отступ от границы экрана
ItemBlank=			Пустой значок
Defaults=			По умолчанию
Confirm=			Подтвердить
ConfirmDefaults=	Вы уверены, что хотите сбросить RocketDock в настройки по умолчанию?<BR>Замечание: это не затронет Ваши значки.



;#################
;For Version 1.3.0
;#################

;NOTE: "ZoomFlat" was changed above... Please re-translate
;=========================================================

ManageWindows=		Помещать минимизированные окна приложений в панель
ShowRunning=		Отмечать в панели уже запущенные приложения
OpenRunning=		Активировать запущенное приложение вместо запуска нового
UseINI=				Сохранять настройки в файле "Settings.ini" (как раньше)
GetMore=			Загрузить еще...
Behavior=			Реакция
MouseActivateDelay=	с задержкой:
IconActivationFX=	Эффект при выборе значка:
None=				Нет
Bounce=				Подпрыгивание
ZoomOpaque=			Делать увеличенный значок полностью непрозрачным
HoverFX=			Увеличение значков при подведении мыши:
ZoomBubble=			Увеличение значков "Пузырем"
ZoomPlateau=		Увеличение значков "Площадкой"
OpenWindow=			Открыть окно
CloseWindow=		Закрыть окно
ItemRecycleBin=		Корзина
StateNormal=		Обычный значок
StateEmpty=			Пустая Корзина
StateFull=			Наполненная Корзина

;#################
;For Version 1.3.1
;#################

DebugInfo=				Инф. для отладки
ConfirmDebugInfo=		Сейчас RocketDock создаст файл, содержащий следующую отладочную информацию:<BR><BR>  * Настройки программы (включая пути и доп. параметры значков)<BR>  * Список запущенных приложений<BR>  * Общую информацию о системе
DisableMinAnimation=	Отключить анимацию
OpenRunningShort=		Повторн. запуск
UseGlobal=				По умолчанию
Always=					Активировать запущенное
Never=					Запускать новое
Warnings=				Предупреждения: <COUNT>
WarningINIWrite=		Файл Settings.ini отмечен как "Только для чтения". Невозможно сохранить настройки.
